<!DOCTYPE html>

{% load static %}

<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" type="text/css" href="{% static "voyages/css/display_article.css" %}">
</head>

<body>

      <div class="absolute-bg" style="background-image: url('https://source.unsplash.com/f9C8ytxaItI/2000x1200');"></div>
      <div>
        <span>Michelle's Travels</span>

        <div>
          <header>
            <time>Jan 22 2017</time>
            <h1><span>Visiting</span> <span>the</span> <span>beach</span></h1>
          </header>

          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean a augue justo. In mollis erat in elit tempus, feugiat luctus ex sollicitudin. Maecenas euismod tortor dolor, vel blandit augue aliquam sit amet. Vestibulum et eros mollis, laoreet nisi ac, condimentum sapien. Aliquam nec nunc enim.</p>
        </div>
        <div>
          <a href="#">Older Posts</a>
        </div>
      </div>


</body>
</html>